body {
    color: #001a49;
}

h1, h2, h3, h4, h5, h6 {
    color: #001a49;
}



.main-title {
    line-height: 45px;
}
.main-title strong {
    font-weight: 700;
}

.titulo-secundario {
    font-size: 24px;
    font-weight: 700;
}
.titulo-terciario {
    font-size: 28px;
    font-weight: 700;
}







#particulares .lead {
    margin-bottom: 0px;
        
}


.main-title.text-center:after {
    display: none;
}






.vanilla-form .notification-box {
    display: none;
}

form .form-field i {
    -webkit-transition: all 0.5s;
    transition: all 0.5s;
}

#campoEscondido {
    display: none;
}

img.foto-formularios {
    -webkit-filter: grayscale(10%);
    filter: grayscale(10%);
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    /* border: solid 1px #e7e7e7; */
    max-width: 936px;
}
img.foto-formularios:hover {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);  
}

.form-labels-desactivadas {
    opacity: 0.5;
}




div#area-para-empresas {
    display: none;
}





.btn-azul {
    background-color: #0D3B5F;
    background: none;
}
.btn-azul {
    color: #6F8A9D;
    border: 3px solid #6F8A9D;
    background: none;
    box-shadow: none;
}
.btn.btn-azul:hover,
.btn.btn-azul:focus {
    background: #6F8A9D;
}
a.btn-azul {
    color: #6F8A9D !important;
    /*letter-spacing: 1px;*/
}
a.btn-azul:hover,
a.btn-azul:focus {
    color: #FFF !important;
}


.btn-vermelho {
    background-color: #0D3B5F;
    background: none;
}
.btn-vermelho {
    color: #e8554e;
    border: 3px solid #e8554e;
    background: none;
    box-shadow: none;
}
.btn.btn-vermelho:hover,
.btn.btn-vermelho:focus {
    background: #e8554e;
}
a.btn-vermelho {
    color: #e8554e !important;
    /*letter-spacing: 1px;*/
}
a.btn-vermelho:hover,
a.btn-vermelho:focus {
    color: #FFF !important;
}


.btn-branco {
    color: #6F8A9D;
    border: 3px solid #6F8A9D;
    background-color: #FFF;
    box-shadow: none;
}
.btn.btn-branco:hover,
.btn.btn-branco:focus {
    background: #6F8A9D;
}
a.btn-branco {
    color: #6F8A9D !important;
    /*letter-spacing: 1px;*/
}
a.btn-branco:hover,
a.btn-branco:focus {
    color: #FFF !important;
}



label.error {
    color: rgb(185, 0, 0);
    background-color: #ffeded;
}









img.fotos-sede {
    width: 100%;
    margin-top: 5px;
/*    width: 300px;
    display: inline;
    margin-top: 5px;*/
}

.texto-quem-somos p {
    /*text-align: justify;*/
    font-size: 18px;
    /*line-height: 34px;*/
}


p.titulo-campo {
    margin-bottom: 2px;
    color: #AAA;
    font-size: 12px;
}

.fantasma {
    opacity: 0.50;
}
.fantasma75 {
    opacity: 0.75;
}
.fantasma60 {
    opacity: 0.60;
}
.proibido:hover {
    cursor: not-allowed;
}

.escondido {
    display: none;
}




#map hr {
    border-bottom: 1px solid #eaeaea;
    padding-top: 6px;
    margin-bottom: 6px;
}






h4.sub-post-title {
    margin-top: 30px;
}





.modal-content button.btn {
    display: inline-block;
}
.modal-content .main-title {
    font-size: 32px;
}
.modal-content .lead {
    font-size: 18px;
    line-height: 28px;
}





div.bootstrap-select>button.btn.dropdown-toggle.btn-default {
    /*background-color: #ededed;*/
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 2px;
}

.bootstrap-select.btn-group .dropdown-toggle .filter-option {
    color: #666;
    font-weight: 500;
    color: rgb(0, 26, 73);
    text-transform: none;
    font-size: 14px;
}
div.bootstrap-select>button.btn.dropdown-toggle.btn-default.error {
background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}







.pedido-de-contacto-page .inner-pedido-de-contacto {
    padding-top: 50px;
}



img.imagem-codigo-seguranca {
    border: solid 1px #e1eaf0;
}
a#reload {
    cursor: pointer;
    padding: 4px;
    background: white;
    border: solid 1px #e1eaf0;
    margin-left: 0px;
}



.ul-avanco-10 {
    margin-left: 10px;
}
.ul-avanco-20 {
    margin-left: 20px;
}

.ul-topo--10 {
    margin-top: -10px;
}
.ul-topo--20 {
    margin-top: -20px;
}





hr.separador-novo {
    border: 0;
    padding-top: 0px;
    margin-top: 30px;
    margin-bottom: 30px;
    height: 1px;
    background: #c5c5c5;
    background-image: linear-gradient(to right, #eee, #c5c5c5, #eee);
}


.proibido-hover {
    opacity: 0.60;
    cursor: not-allowed;
}







::selection {
    background: #C8DBE8;
    color: #2f2f2f;
}


::-webkit-input-placeholder {
    color: #888888 !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #888888 !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #888888 !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #888888 !important;
}

